
using System;
using System.Text;
using System.Web;
using System.Web.UI;
using System.Collections;
using System.Collections.Generic;

using Legalsoft.Workflow.Engine;

public partial class _Include_Timeline : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (Request["id"] == null) return;
        Response.ContentType = "text/html;charset=UTF-8";
		//Response.Write(Request["id"].ToString());
		Response.Write(Flows.TimeLine(Int32.Parse(Request["id"].ToString())));
    }
}
